DEV Community

loading...

Discussion on: Proper solutions for error “java: release version 5 not supported”

Collapse
nathanverrilli profile image
nathanverrilli

I appreciate the deeper insight on the issue.

Forem Open with the Forem app